/*
* @Author: 何应林
* @Date:   2018-08-09 12:58:31
* @Last Modified by:   何应林
* @Last Modified time: 2018-08-18 16:10:02
*/
body{
	background: #EFEFEF;
}
nav{
	background: #222222;
}
nav ul{
	height: 60px; /*用来撑开它的父亲nav,因为nav没有设置高度*/
	/*为了使文字和main区域对齐,设置以下两个属性*/
	width: 1100px;
	margin: 0 auto;
}
nav li{
	float: left;
}
nav a{
	display: block;
	width: 75px;
	line-height: 70px;
	text-align: center;
	height: 60px;
	color: white;
	font-size: 15px;
}
nav a:hover{
	background: #3f3f3f;
}
header{
	height: 156px;
	background: white;
	padding: 40px 0;
	box-sizing: border-box;
}
header h1{
	font: 45px/56px '微软雅黑','黑体',sans-serif;
}
header h4{
	font: 19px/20px '新宋体','宋体',serif;
	color: #999999;
}
header h1,header h4{
	width: 1100px;
	margin: 0 auto;
}
#main{
	width: 1100px;
	/*height: 960px;*/

	margin: 0 auto;
}
#main::after{
	/*css3的伪对象选择器用来清除浮动*/
	content: "";
	display: block;
	clear: both;
}
#leftside{
	width: 805px;
	min-height: 400px; /*便于调试*/
	float: left;
	
}
#rightside{
	width: 275px;
	min-height: 400px; /*便于调试*/
	float: right;
	
}
aside:first-child,article:first-child{
	margin-top: 20px;
}
aside{
	padding: 40px;
	background: white;
	margin-bottom: 20px;
}
aside h4{
	margin-bottom: 30px;
	font: 20px/24px '微软雅黑','黑体',sans-serif; /*20px/24px代表字体大小和行高*/
	color: black;
}
aside a,aside:visited{
	color: #1e73be;
	font: 14px/26px '宋体','新宋体',serif;
}
aside a:hover{
	color: black;
}
aside input{
	border: 1px solid #CCCCCC;
	padding: 10px 15px;
	background:  #FAFAFA;
	font-size: 18px;
	color: #666666;
	width: 100%; /*父元素还剩多宽都给input,这样input就不会超出父元素了，但是不包括input标签的padding和border,所以假如border值或padding值太大一样会超父元素*/
	box-sizing: border-box;
}
footer{
	background: #222222;
	height: 60px;
	background: red;
	text-align: center;
	color: white;
	box-sizing: border-box;
	padding: 20px 0;
	background: #222222;
}
article{
	background: white;
	margin-bottom: 20px;
	padding: 40px;  /*文章文字的排版就靠他*/
	box-sizing: border-box;
}
article h2{
	font: 30px/36px '微软雅黑','黑体',sans-serif;
}
article a,a:visited{
	color: #1e73be;
}
article a:hover{
	color: black;
}
.entry_header,.entry_header a{
	color: #666666;
	font-size: 12px;
}
.entry_header a:hover{
	color: #1e73be;
}
.entry_content{
	margin-top: 30px;
	color: #3a3a3a;
	font: 15px/22px '新宋体','宋体',serif;
}
.pagebar{
	font: 17px/22px '微软雅黑','黑体',sans-serif;
	color: #3a3a3a;
}
.pagebar a,#pagebar a:visited{
	color: #1e73be;
}
.pagebar a:hover{
	color:black;
}